/* Larger Mobile Screens UP */
@media only screen and (min-width: 28.125em) {

    }


/* Medium(641+) Screens UP */

@media only screen and (min-width: 37.5em) {


header {
    padding: 1em 0;
}

header .text {
    margin-top:1em;
    font-size:1em;
}

#masthead {
    min-height:400px;
    background: url('/content/pro/images/hero_image.jpg') no-repeat center center;
    background-size: cover;
}


#masthead h1 {
    max-width: 100%;
}

.item {
    margin-bottom: 0;
}

.item .btn {
    width:100%;
    max-width: 100%;
}

.item p:first-of-type {
    min-height: 92px;
}

.item p:nth-of-type(2){
    min-height:140px;
}

.quote_block .quote {
    text-align: left;
}

.quote_block .text  {
    width: 90%;
}


.quote_block .row + .row {
    margin-top: 3em;
}


.quote_block .title {
    width: 60%;
}

footer {

}
footer div.footLeft {
	padding: 1em 0 !important;
	text-align:left;
}
footer div.footRight {
	padding: 2em 0 1em !important;
}

footer a {margin:0 auto; width:15%;}

footer p {margin-top:0px; width:100%; border-top:0; padding-top:0px;}

p.nudge {
    margin-top:12px;
}

}


/* 770+ for nav wrapping issue */

@media only screen and (min-width: 48.2em) {

    .menu-toggle {
        display:none;
    }


#nav ul > li {
    display:inline-block;
    margin: 0;
    margin-right: 20px;
}


}

/* Large Screens */
@media only screen and (min-width: 64em) {

.item p:first-of-type {
    min-height: auto;
}

    .item p:nth-of-type(2){
    min-height:100px;
}


.btn.transparent {
    border: 1px solid rgba(255,255,255,0.4);
    background: rgba(255,255,255,0.2);
    padding: 15px 50px;
    font-size: 1rem;
}



.item .btn {
    width:85%;
    max-width: 100%;
}


#masthead {
    min-height:500px;
    background: url('/content/pro/images/hero_image.jpg') no-repeat center top;
    background-size: cover;
}


#masthead .text {
    position: absolute;
    bottom: 40px;
  }


#masthead h1 {
    max-width: 50%;
    font-size: 2.75em;
}


#masthead.whyge h1 {
    font-size: 2.35em;
}


#masthead h2 {
    max-width: 630px;
}




}



